內容描述:

安裝於 Linux IBM DB2 7.0 與 8.0 版本在二進位元運算中存在緩衝區溢位弱點.本地端攻擊者設計一個長字串的特殊請求,讓記憶緩衝區溢位,攻擊者就可以去執行任意的攻擊程式.

 

修補方式:

建議參考 IBM DB2 Technical Support Web , IBM DB2 8.0 安裝修補 Fixpak 4 , IBM DB2 7.0 安裝修補 Fixpack 11.